Bug 8015 - [UPDATE REQUEST 2014.1] nss firefox-esr52 52.1.2
: [UPDATE REQUEST 2014.1] nss firefox-esr52 52.1.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 13:45 MSD by Алзим
Modified: 2017-06-14 17:16 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-06-06 13:45:31 MSD
Обновился Огнелис с длительной поддержкой.
Comment 2 Vladimir Potapov 2017-06-06 14:33:28 MSD
по прежнему падает на youtube. Под gdb показывает что

Program received signal SIGSEGV, Segmentation fault.
mozilla::PseudoElementForStyleContext (aFrame=0x80d1dea8, aPseudoType=mozilla::placeholder) at /usr/src/debug/firefox-52.1.2esr/layout/base/RestyleManager.cpp:1092
1092      if (nsCSSPseudoElements::PseudoElementSupportsStyleAttribute(aPseudoType) ||
Comment 3 Vladimir Potapov 2017-06-06 14:38:38 MSD
(In reply to comment #2)
> по прежнему падает на youtube. Под gdb показывает что
> 
> Program received signal SIGSEGV, Segmentation fault.
> mozilla::PseudoElementForStyleContext (aFrame=0x80d1dea8,
> aPseudoType=mozilla::placeholder) at
> /usr/src/debug/firefox-52.1.2esr/layout/base/RestyleManager.cpp:1092
> 1092      if
> (nsCSSPseudoElements::PseudoElementSupportsStyleAttribute(aPseudoType) ||

на http://ru.wikihow.com/%D0%BF%D1%80%D0%BE%D0%B4%D0%BB%D0%B8%D1%82%D1%8C-%D0%B6%D0%B8%D0%B7%D0%BD%D1%8C-%D0%BA%D0%B2%D0%B0%D1%80%D1%86%D0%B5%D0%B2%D1%8B%D1%85-%D0%BD%D0%B0%D1%81%D1%82%D0%B5%D0%BD%D0%BD%D1%8B%D1%85-%D1%87%D0%B0%D1%81%D0%BE%D0%B2-%D0%BD%D0%B0-%D0%B1%D0%B0%D1%82%D0%B0%D1%80%D0%B5%D0%B9%D0%BA%D0%B5

при прокрутке тоже падает именно на этом месте.
Comment 5 Vladimir Potapov 2017-06-08 18:56:29 MSD
The update is sent to expanded testing
***************************************
Comment 6 Vladimir Potapov 2017-06-13 19:31:44 MSD
nss-3.30.2-1-rosa2014.1
https://abf.io/build_lists/2877970
https://abf.io/build_lists/2877971

firefox-esr52-52.1.2-1
https://abf.io/build_lists/2878205
https://abf.io/build_lists/2878206

firefox-esr52-l10n-52.1.2-1
https://abf.io/build_lists/2878287
https://abf.io/build_lists/2878288
****************************** Advisory ***************************
Up to firefox-esr52
*******************************************************************
QA Verified